Sailclear-2022 - Bug #2456

Creat Vessel> Dimension header form > Perpendicular spelling issue . Please correct to

"Perpendicullars” to "Perpendicular”
05/31/2022 03:42 PM - priyanka Sharma

Status: Closed Start date: 05/31/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202205311541-s7w2t.png

History

#1 - 05/31/2022 04:28 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/31/2022 07:32 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/01/2022 12:10 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Not fixed on Create Vessel page . And Change it to "Perpendiculars”

#4 - 06/04/2022 02:59 PM - satyam vishwakarma

- Status changed from Reopened to Resolved

#5 - 06/06/2022 03:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
